langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_url
    - paragraphs.paragraphs_type.reference_media
  module:
    - link
id: paragraph.reference_media.field_url
field_name: field_url
entity_type: paragraph
bundle: reference_media
label: URL
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  title: 0
  link_type: 17
field_type: link
